package org.itscool.weber.testcase;

import java.util.ArrayList;

public class RecordData {
	private ArrayList fieldList = new ArrayList();
	
	public ArrayList getFieldList() {
		return fieldList;
	}
	public void setFieldList(ArrayList fieldList) {
		this.fieldList = fieldList;
	}
	
	public void addFieldData(FieldData fieldData){
		fieldList.add(fieldData);
	}
	
	public FieldData getFieldData(int index){
		return (FieldData)fieldList.get(index);
	}
	
	public int getFieldSize(){
		return fieldList.size();
	}
}
